{
  "arch": "arm64",
  "build": "py311hca03da5_0",
  "build_number": 0,
  "depends": [
    "python >=3.11,<3.12.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "robotframework",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1700267632832,
  "version": "6.1.1"
}